@media only screen and (max-width:1850px)
{
    header .container .navigation{max-width: 50%;}
    .comany_service .dots .service_type .serv_box{max-width: 32.5%;}
}
@media only screen and (max-width:1700px)
{
    
}
@media only screen and (max-width:1660px)
{
    header .container .navigation{max-width: 55%;}  
    .comany_service .dots .service_type .serv_box{max-width: 32.3999%;}
    .banner-home{min-height: 700px;}
    .banner-home .banner-content{top:140px;}
    .banner-home .banner-content a img{max-width: 100%;}
    .products_slider .product h5{font-size: 20px;line-height: 34px;}
    .full_section .team_slider{padding: 100px 0px;}
	/* change */
	header .container .navigation{max-width: 60%;}  
	
}
@media only screen  and (max-width:1440px)
{
    header .container .navigation nav ul li{padding-left: 5px;}
    .banner-home .banner-content .banner_logo{max-width: 140px;}
    .banner-home .banner-content h2{margin-top: 10px;}
    .comany_service .dots .service_type .serv_box{max-width: 32%;}
    .line_bg:before{width: 56%;}
	
	/* product_detail */
	.product_detail:after{background-position: 20px 350px;}
}
@media only screen  and (max-width:1366px)
{
    header .container .navigation{max-width: 60%;}
	
	/* bloglist */
	.load_more{padding: 0px;padding-bottom: 50px}
}
@media only screen  and (max-width:1300px)
{
    header .navigation .catalog .catalog_drop_down{padding: 15px 40px 70px 0px;width: 390px;}
    header .navigation .catalog .catalog_drop_down ul{margin-left: 20px;}
    .line_bg:before{width: 63%;}
    .banner-home{min-height: 600px;}
    .banner-home .banner-content h4{margin-bottom: 20px;}
    .banner-home .banner-content{max-width: 80%;}
    .products_slider{margin-top: 30px;}
    .points{text-align: center;}
    .points ul{text-align: right;max-width: 20%;}
    .dots .about_us .right_about h2{margin-bottom: 30px;}
    .line_bg .contact_us h2{padding-top:40px;}
    .full_section .team_slider{padding: 50px 0px;}
    .full_section .team_slider .team_member p{padding-bottom: 40px;}
    .full_section .team_slider .team_member h5{padding: 10px 0px 5px 0px;}
    .top_footer .footer_logo, .top_footer .site_map, .top_footer .product_catalog, .top_footer .company_service{margin-left: 60px;}
    .dots .about_bottom .achievement.mlr{margin: 0px 40px;}
    .contact_us{padding: 0px 20px;}
    header .container .navigation nav ul li a{padding: 0px 10px;padding-bottom: 30px;}
    .client{text-align: center;}
    .client img{padding: 0px 10px;}
    .wrapper{padding: 0px 10px;}
    .comany_service .dots .service_describe{max-width: 70%;}
    .comany_service .dots .service_type .serv_box h3{font-size: 20px;line-height: 30px}
	
	/* contact page */
	.contact_dots .contact_page .contact_tab{padding-right: 70px;margin-right: 0px;}
	
	/* service page */
	.servicelist .service.mlr{margin: 0px 50px;}
	
	/* bloglist */
	.more_article .blog.mlr{margin: 0px 15px;}
	
	/* about page */
	.best_manufacturers:after{max-width: 30%;}
	.video a:nth-child(even){margin-left: 10px;margin-bottom: 20px;}
	.video a iframe{width: 550px;}	
	.video{text-align: center;}
	
	/* categoriesx */
	.product_categories .pro_cat .categories_show a:nth-child(odd){margin-left: 10px;}
	.product_categories .pro_cat .categories_show a{max-width: 49%;width: 100%;}
	
	/* product_detail */
	.additional_pro a{max-width: 32%;}
	
}
@media only screen and (max-width:1200px)
{
    header .container .navigation .catalog a{padding: 10px 20px 10px 35px;font-size: 12px;line-height: 16px;background-position: 15px 15px;}
    header .navigation .catalog .catalog_drop_down{width: 320px;}
    header .container .navigation .catalog{margin-top: 20px;}
    header .container .navigation{max-width: 65%;}
    header .navigation .catalog .catalog_drop_down{width: 250px;}
    header .navigation .catalog .catalog_drop_down ul{max-width: 80%;}
    .line_bg .contact_us .contact_tab{margin-right: 0px;padding: 0px 10px;}
    .line_bg .contact_us .contact_tab .tab{width: 450px;}
    .top_footer .footer_logo, .top_footer .site_map, .top_footer .product_catalog, .top_footer .company_service{margin-left: 30px;}
	
	/* contact page */
	.contact_dots .contact_page .contact_tab .tab{width: 430px;}
	
	/* categorieslist */
	.categories{text-align: center;}
	.categories a:nth-child(5n+5),.categories a{margin:15px;}
	
	/* service detail  */
	.service_detail .full_detail .full_detail_section{width: 24%;}
}
@media only screen  and (max-width:1100px)
{
    .comany_service .dots .service_type .serv_box h3{font-size: 18px;}
    .comany_service .dots .service_type .serv_box p{font-size: 13px;}
    .comany_service .dots .service_describe{max-width: 65%;padding: 0px 100px;}
    .dots .about_bottom .achievement{padding: 30px 15px 50px 15px;}
    .dots .about_bottom .achievement h3{font-size: 21px;padding-top: 30px;padding-bottom: 10px;}
	
	/* contact page */
	.contact_dots .contact_page .contact_tab .tab{width: 380px;}
	.contact_page .contact_form{max-width: 50%;}
	.contact_dots .contact_page .contact_tab{padding-right: 50px;}
}
@media only screen and (min-width:1025px) and (max-width:1290px)
{
      
}
@media only screen and (max-width:1024px) /* if tablate and mobile view is same */
{
    /* service page */
	.servicelist p{padding: 30px 50px;}
	.servicelist .service.mlr{margin: 0px 25px}
	.servicelist .service h3{padding: 10px 20px;}
	.servicelist .service p{padding: 0px 20px;padding-bottom: 75px;}
	.servicelist{padding-bottom: 90px;}
	
	/* bloglist */
	.more_article .blog .blog_detail{padding: 10px;padding-bottom: 15px;}
	.inner_wrapper .blog_detail_wrapper .post_main_image img{max-width: 100%;}
	.inner_wrapper .blog_detail_wrapper img{max-width: 100%;}
	.inner_wrapper .article{position: relative;z-index: 999;}
	.inner_wrapper:after{left:0px;}
	.inner_wrapper .blog_detail_wrapper{padding: 20px;}
	.inner_wrapper .blog_detail_wrapper h1{font-size: 40px;line-height: 42px;}
	.inner_wrapper .blog_detail_wrapper .post_main_image{padding:20px 0px;}
	.inner_wrapper .blog_detail_wrapper p{padding-top: 15px;}
	.more_article h2{font-size: 30px;line-height: 35px;padding-top: 20px;margin-bottom: 20px;padding-bottom: 20px;}
	.more_article .blog{width: 31%;min-height: 400px;}
	.more_article .blog .blog_detail h4{font-size: 18px;line-height: 20px;}
	.more_article .blog .blog_detail p{font-size: 12px;line-height: 14px;}
	.more_article .more_art{font-size: 16px;line-height: 18px;margin: 30px 0px;}
	
	/* about_page */
	.we_are .right_we_are h2{padding-left: 0px;}
	.we_are .right_we_are p{padding-left: 0px;}
	.we_are .right_we_are{padding-top: 15px;}
	.we_are .right_we_are h2{font-size: 22px;line-height: 24px}
	.we_are .right_we_are p{font-size: 16px;line-height: 26px}
	.we_are .right_we_are h5{font-size: 15px;}
	.we_are .right_we_are ul li{font-size: 16px;line-height: 26px;}
	.we_are .right_we_are a{font-size: 16px;line-height: 26px;}
	.best_manufacturers .left_best_manufacturers{padding-top: 30px;}
	.best_manufacturers .left_best_manufacturers h2{font-size: 22px;line-height: 26px;margin-bottom: 15px;}
	.best_manufacturers .left_best_manufacturers p{font-size: 16px;line-height: 26px}
	.best_manufacturers .left_best_manufacturers a{font-size: 16px;line-height: 26px;}
	.best_manufacturers .right_best_manufacturers .client_image{padding: 0px 50px;}
	.support_system .right_system{padding-top: 20px;}
	.support_system .right_system h2{font-size: 22px;line-height: 26px;margin-bottom: 15px;}
	.support_system .right_system p{font-size: 16px;line-height: 26px;padding-bottom: 20px;padding-left: 20px;}
	.support_system .right_system a{font-size: 16px;line-height: 26px;}
	.video a iframe{width: 450px;min-height: 250px;}
	.serve_you .contact_us h2{font-size: 40px;line-height: 44px;}

	/* product_detail */
	.product_detail .machine_detail .video_pay iframe{width: 400px;min-height: 250px;}
	.product_detail .machine{position: relative;z-index: 99;}
	.product_detail .machine_slider{width: 50%;}
	.product_detail .machine_detail{width: 48%;}
	.product_detail .machine{margin-top: 20px;}
	.product_detail .machine_detail h1{font-size: 28px;line-height: 30px;}
	.product_detail .machine_detail a{font-size: 16px;margin: 10px 0px;}
	.product_detail .machine_detail p{font-size: 14px;line-height: 26px;}
	.product_detail .machine_detail h5{margin: 20px 0px;}
	.price_offer_title{margin-top: 40px;}
	
}
@media only screen and  (max-width: 959px)
{
   
}
@media only screen and (max-width:790px)
{
   
    .hamburger{display: block;margin-right: 20px;position: absolute;z-index: 999999999999;margin-top: 20px;width: 40px;
    height: 30px;top:0px;right: 0px;}
    .hamburger span{position: absolute;height: 3px;top:50%;width: 100%;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;background-color: #fff;right:0px;}
    .hamburger span:before{position: absolute;content: '';width: 100%;height: 3px;background: #fff;top:10px;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;right:0px;}
    .hamburger span:after{position: absolute;content: '';width: 100%;height: 3px;background: #fff;top:-10px;transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;right:0px;}
    .hamburger.is-active span{background-color:transparent;}
    .hamburger.is-active span:after{transform: rotate(-45deg);top: 0px;}
    .hamburger.is-active span:before{transform: rotate(45deg);top: 0px;}
    header .container{padding: 0px;}
    header .container .logo{right: auto; left:20px;}
    header .container .tel{left:40%;margin-top: 10px;}
    header .container .navigation{transform: translateX(100%);transition:0.5s all ease;-webkit-transition:0.5s all ease;-moz-transition:0.5s all ease;-o-transition:0.5s all ease;max-width: 100%;width: 100%;height: 100%;max-width: 100%;background-color: #000;position: fixed;z-index: 9999;overflow: auto;}
    header .container .navigation.is-active{transform: translateX(0);}
    header .container .navigation nav{float: none;max-width: 80%;margin: 0 auto;padding-top: 50px;}
    header .container .navigation .catalog{float: none;text-align: center;}
    header .container{position: initial;height: 0px;}
    header .container .navigation nav ul li{display: block;text-align: center;padding: 0px;margin: 10px 0px;}
    header .container .navigation nav ul li a{padding: 0px 10px;font-size: 18px;padding-bottom: 10px;}
    header .container .navigation nav ul li a:after{height: 2px;}
    header .navigation nav>ul .drop .drop_box{position: relative;background-color: #000000;top:0px;width: 100%;text-align: center;display: none !important;}
    header .navigation nav>ul .drop .drop_box.dr-active{display: block !important;}
    header .navigation nav>ul .drop .drop_box:before{display: none;}
    header .navigation nav>ul .drop .drop_box ul li:after{display: none;}
    header .navigation nav>ul .drop .drop_box ul li a{background-image: none;font-size: 17px;}
    header .navigation nav>ul .drop .drop_box ul li{text-align: center;}
    header .navigation nav>ul .drop .drop_box ul{padding: 10px;}
    
    header .container .logo a img{max-width: 100%;}
    header .container .logo a{display: inline-block;vertical-align: top;max-width: 75px;}
    header{max-height: 80px;}
    .banner-home{min-height: 500px;}
    .banner-home .banner-content{top:100px;}
    .banner-home .banner-content .banner_logo{max-width: 90px;}
    .line{padding-right: 40px;}
    .line:after{width: 30px;}
    .banner-home .banner-content h2{font-size: 26px;line-height: 28px;}
    .banner-home .banner-content h4{font-size: 24px;line-height: 26px;padding-right: 40px;}
    .banner-home .banner-content .btn{padding: 10px 20px;font-size: 14px;}
    .banner-home:after{height: 70px;}
    .select_product h1{font-size: 35px;line-height: 40px;}
    .select_product a{font-size: 14px;line-height: 28px;margin-right: 15px;}
    .products_slider .product h5{font-size: 18px;padding: 10px 50px;}
    .points{margin-top: 25px;}
    .points ul{padding: 30px 0px}
    .points ul li{font-size: 14px;line-height: 24px;}
    .dots .about_us .left_about img{max-width: 100%;}
    .dots .about_us{margin-top: 30px;}
    .dots .about_us .right_about h2{font-size: 26px;line-height: 28px;margin-bottom: 20px;}
    .dots .about_us .right_about p{font-size: 14px;line-height: 24px;padding-bottom: 20px;padding-left: 10px;}
    .dots .about_us .right_about a{font-size: 14px;line-height: 18px;}
    .dots .about_bottom{margin-top: 30px;}
    .dots .about_bottom .achievement{max-width: 29%;padding: 20px 10px 50px 10px;min-height: 310px;margin-bottom: 20px;}
    .dots .about_bottom .achievement img{max-width: 100%;}
    .dots .about_bottom .achievement h3{font-size: 16px;line-height: 18px;padding-top: 15px;}
    .dots .about_bottom .achievement p{font-size: 14px;line-height: 20px;}
    .comany_service .dots .company_logo{padding-top: 30px;padding-bottom: 20px;}
    .comany_service .dots .title h2{font-size: 26px;line-height: 28px;}
    .comany_service .dots .service_describe{padding:0px 50px;}
    .comany_service .dots .service_describe p{font-size: 14px;line-height: 24px;margin-bottom: 0px;}
    .comany_service .dots .service_describe a{font-size: 14px;line-height: 16px;}
    .comany_service .dots .service_type{margin-top: 40px;}
    .comany_service .dots .service_type .serv_box{max-width: 31%;margin-bottom: 30px;}
    .comany_service .dots .service_type .serv_box h3{font-size: 12px;line-height: 14px;padding: 5px 0px;}
    .comany_service .dots .service_type .serv_box p{font-size: 12px;padding: 0px 10px;}
    .line_bg .contact_us h2{padding-top: 20px;font-size: 32px;line-height: 34px;padding-bottom: 15px;margin-bottom: 20px;}
    .line_bg .contact_us p{font-size: 14px;line-height: 16px;margin-bottom: 30px;}
	.line_bg .contact_us .contact_tab .tab{width: 100%;}	
	.line_bg .contact_us .contact_tab .tab-content{padding: 10px;}
	.line_bg .contact_us .contact_tab{max-width: 100%;}
	.line_bg .contact_us .contact_tab .tabs-menu li a{padding: 10px 40px;}
	.line_bg .contact_us .contact_tab .tab-content ul li h4{font-size: 12px;}
	.line_bg .contact_us .contact_tab .tab-content ul li p,.line_bg .contact_us .contact_tab .tab-content ul li p a{font-size: 12px;line-height: 14px;}
	.dots .about_bottom .achievement:before{height: 30px;}
	.line_bg:before{width: 100%;}
	.full_section .team_slider .team_member p{font-size: 22px;line-height: 30px;padding-top: 40px;padding-bottom: 20px;}
	.full_section .team_slider{max-width: 80%;}
	.full_section .team_slider .owl-dots{margin-top: 10px;}
	.our_client_title h2{font-size: 30px;line-height: 35px;padding-top: 40px;padding-bottom: 15px;margin-bottom: 20px;}
	.our_client .owl-dots{margin-top: 20px;margin-bottom: 20px;}
	.top_footer .footer_logo{max-width: 100px;}
	.top_footer .footer_logo, .top_footer .site_map, .top_footer .product_catalog, .top_footer .company_service{margin-left: 20px;}
	.top_footer .product_catalog{max-width: 220px;}
	.top_footer .site_map h5, .top_footer .product_catalog h5, .top_footer .company_service h5{font-size: 18px;line-height: 24px;}
	.top_footer .site_map ul li a, .top_footer .product_catalog ul li a, .top_footer .company_service ul li a{font-size: 14px;line-height: 22px;}
	.top_footer .site_map{width: 150px;max-width: 150px;}
	.bottom_footer .branch h4{font-size: 18px;line-height: 28px;}
	.bottom_footer .branch h4:after{width: 10px;height: 10px;}
	.bottom_footer .branch p{font-size: 14px;line-height: 28px;}
	.bottom_footer .branch{padding: 0px 20px;}
	.back_to_top{bottom: 160px;right: 10px;}
	
	header .navigation .catalog .catalog_drop_down{width: 100%;position: relative;background-color: transparent;top:0px;padding: 0px;display: none !important;}
	header .navigation .catalog .catalog_drop_down:before{display: none;}
	header .navigation .catalog .catalog_drop_down ul li{list-style: none;padding: 5px 0px;}
	header .navigation .catalog .catalog_drop_down ul{margin: 0px;max-width: 60%;}
	header .navigation .catalog .catalog_drop_down ul li a{font-size: 18px;line-height: 20px;}
	header .navigation .catalog .catalog_drop_down .all_product{position: relative;font-size: 18px;line-height: 20px;max-width: 40%;border-radius: 5px;}
	header .container .navigation .catalog a{font-size: 16px;}
	header .navigation .catalog .catalog_drop_down.dr-active{display: block !important;}
	
	/* contact page */
	.contact_page .contact_form{max-width: 100%;float: none;}
	.contact_dots .contact_page .contact_tab{padding: 0px;float: none;max-width: 100%;}
	.contact_dots .contact_page .contact_tab .tab{width: 100%;}
	.contact_dots:after{top:550px;}
	.banner-contact{margin-top: 80px;min-height: 200px;}
	.contact_page{top:-40px;}
	.banner-contact .breadcrumbs{padding-top: 50px;}
	.banner-contact .breadcrumbs h1{font-size: 40px;line-height: 40px;}
	.banner-contact .breadcrumbs span{font-size: 14px;line-height: 20px;}
	
	.header_change .hamburger span{background-color: #000000;}
	.header_change .hamburger span:before{background-color: #000000;}
 	.header_change .hamburger span:after{background-color: #000000;}
	.header_change .hamburger.is-active span:before{background-color: #ffffff;}
	.header_change .hamburger.is-active span:after{background-color: #ffffff;}	
	.header_change .container .navigation nav ul li a{color: #ffffff;}
	.header_change .container .navigation .catalog a{color: #ffffff;border:1px solid #fff;}
	
	/* categorieslist */
	.banner_categorieslist{margin-top: 80px;}
	
	/* service page */
	.banner_servicelist{margin-top: 80px;}
	.banner_servicelist .breadcrumbs{padding-top: 60px;}
	.servicelist p{padding: 30px 10px;font-size: 22px;line-height: 26px;}
	.servicelist .service h3{font-size: 18px;line-height: 22px;}
	.servicelist .service p{font-size: 14px;line-height: 16px;}
	.servicelist .service{min-height: 355px;}
	.servicelist_full.categorieslist header .container .navigation .catalog a{background-position: 20px 15px;}
	.servicelist_full header .navigation .catalog .catalog_drop_down{text-align: center;}
	
	/* bloglist */
	.banner_bloglist{margin-top: 80px;}
	.banner_bloglist .breadcrumbs{padding-top: 60px;}
	.blog_wrapper .blog{margin-bottom: 40px;}	
	
	/* about page */
	.outer_full_tab .inner_full_tab ul li{padding: 25px 30px 0px 30px;}
	.outer_full_tab .inner_full_tab.sticky_tab{top:80px;}
	.banner_about{margin-top: 80px;}
	.we_are{margin-top: 30px;}
	.we_are .right_we_are{width: 100%;float: none;max-width: 70%;margin: 20px auto;}
	.we_are .left_we_are{width: 100%;float: none;margin: 0 auto;}
	.best_manufacturers .left_best_manufacturers{padding-top: 10px;}
	.best_manufacturers .left_best_manufacturers p{padding-left: 0px;}
	.best_manufacturers .right_best_manufacturers .client_image{padding: 0px 20px;}
	.best_manufacturers .wrapper{padding-bottom: 40px;}
	.support_system .right_system{padding-top: 0px;float: none;width: 100%;max-width: 80%;margin: 20px auto;}
	.support_system .left_system{float: none;width: 100%;text-align: center;}
	.video a:nth-child(even){margin: 0px; margin-bottom: 20px;}
	.video .load_more_video{margin-top: 0px;}
	.video a{margin-bottom: 20px;}
	.video h3{margin-bottom: 30px;}
	.video{padding: 40px;}
	
	/* categoriesx */
	.product_categories .pro_cat .categories_show a{max-width: 47%;min-height: 300px}
	.product_categories .pro_cat .categories_show .cat_detail{padding: 5px 35px 10px 10px;}
	.product_categories .pro_cat .categories_show .cat_detail h3{font-size: 16px;line-height: 22px;padding-bottom: 5px;}
	.product_categories .pro_cat .slide_bar{width: 23%;}
	.product_categories .pro_cat .slide_bar ul li a{padding-right: 10px;}
	.product_categories .pro_cat .categories_show a{margin-bottom: 20px;}
	.categoriesx h2{font-size: 40px;line-height: 44px;margin-top: 20px;margin-bottom: 50px;}
	
	/* service detail  */
	.banner_service_detail{margin-top: 80px;}
	.banner_service_detail .breadcrumbs{padding-top: 65px;}
	.service_detail .full_detail .full_detail_section{width: 30%;}
	.service_detail .full_detail .full_detail_describe{width: 65%;}
	.service_detail .full_detail .full_detail_describe h2{font-size: 22px;line-height: 26px;}
	.service_detail .full_detail .full_detail_describe p,.service_detail .full_detail .full_detail_describe h6{font-size: 14px;line-height: 18px;padding-top: 15px;}
	.service_detail .full_detail .full_detail_describe a{font-size: 16px;line-height: 18px;margin-top: 20px;margin-bottom: 30px;}
	
	/* product_detail */
	.product_detail{margin-top: 80px;}
	.product_detail .machine_detail{width: 100%;float: none;margin: 20px auto;max-width: 80%;}
	.product_detail .machine_slider{width: 100%;float: none;max-width: 80%;margin: 0 auto;}
	.product_detail .machine_detail .video_pay iframe{width: 542px;min-height: 300px}
	.price_offer .in{max-width: 23%;}
	.price_offer .price_offer_wrapper{margin: 0px 20px}
	.additional_pro a{max-width: 30%;}
	.additional_pro .pro_title{padding: 10px 10px;}
	.additional_pro .pro_title h3{font-size: 15px;line-height: 26px;}
	.additional_pro{padding-bottom: 20px;}
}
@media only screen and (max-width:767px)
{
	header .container .logo{left:10px;}
	header .container .logo a{max-width: 60px;}
	header .container .tel{left:35%;}
	header .container .tel span{font-size: 14px;line-height: 22px;}
	header .container .tel img{max-width: 15px;}
	.hamburger{margin-top: 15px;margin-right: 15px;}
	header{max-height: 70px;}
	.banner-home{min-height: 350px;}
	.banner-home .banner-content .banner_logo{max-width: 60px;}
	.banner-home .banner-content .banner_logo{top:80px;}
	.banner-home .banner-content h2{font-size: 22px;line-height: 22px;margin-top: 0px;}
	.banner-home .banner-content h4{font-size: 14px;line-height: 20px;margin-bottom: 10px;}
	.banner-home .banner-content .btn{padding: 5px 10px;font-size: 12px;border-radius: 5px;}
	.select_product h1{font-size: 24px;line-height: 26px;}
	.select_product a{font-size: 12px;line-height: 10px;margin-right: 10px;}
	.products_slider .product h5{font-size: 14px;line-height: 18px;}
	.client img{padding: 10px;}
	.points ul{padding: 10px 0px;max-width: 40%;margin-right: 30px;}
	.dots .about_us{margin-top: 20px;}
	.dots .about_us .right_about{float: none;max-width: 100%;}
	.dots .about_us .right_about h2{font-size: 24px;line-height: 26px;margin-bottom: 10px;}
	.dots .about_us .right_about p{font-size: 12px;line-height: 18px;padding-bottom: 10px;padding-left: 0px;}
	.dots .about_us .right_about a{font-size: 12px;line-height: 14px;}
	.dots .about_us .left_about{float: none;max-width: 100%;}
	.dots:after{max-width: 60%;height: 60%;top:12%;}
	.dots .about_bottom .achievement.mlr{margin: 0px;}
	.dots .about_bottom .achievement{max-width: 100%;margin: 15px 0px;}
	.dots .about_bottom .achievement{ min-height: 250px;}
	.comany_service .dots .company_logo{padding-top: 20px;}
	.comany_service .dots:after{top:0px;}
	.comany_service .dots .title h2{font-size: 22px;line-height: 22px;}
	.comany_service .dots .service_describe{max-width: 100%;padding: 0px;}
	.comany_service .dots .service_describe p{font-size: 12px;line-height: 18px;padding-top: 10px;}
	.comany_service .dots .service_describe a{font-size: 12px;line-height: 14px;}
	.comany_service .dots .service_type{margin-top: 30px;}
	.comany_service .dots .mlr{margin: 0px;}
	.comany_service .dots .service_type .serv_box{max-width: 90%;margin-bottom: 20px;}
	.comany_service .dots .service_type .serv_box h3{font-size: 14px;line-height: 16px;}
	.comany_service .dots .service_type .serv_box p{margin-bottom: 10px;}
	.line_bg .contact_us h2{padding-top: 10px;font-size: 24px;line-height: 30px;padding-bottom: 10px;}
	.contact_us{padding: 0px;}
	.line_bg .contact_us p{font-size: 12px;line-height: 14px;margin-bottom: 10px;}
	.line_bg .contact_us a{font-size: 12px;line-height: 14px;}
	.line_bg .contact_us .contact_form{max-width: 100%;margin-bottom: 20px;text-align: center;}
	.line_bg .contact_us .contact_form input[type='text'], input[type='tel'], input[type='email'], input[type='password'],.line_bg .contact_us .contact_form form select{height: 40px;}
	.line_bg .contact_us .contact_form input[type='submit']{float: none;}
	.line_bg .contact_us .contact_tab{float: none;}
	.line_bg .contact_us .contact_tab .tab{right: 0px;}
	.line_bg .contact_us .contact_tab .tabs-menu li a{padding: 10px 25px;}
	.line_bg .contact_us .contact_tab .tab-content ul li{padding-bottom: 5px;}
	.line_bg .contact_us .contact_tab .tab-content ul li h4{line-height: 14px;padding-bottom: 5px}
	.line_bg .contact_us .contact_tab .tab-content ul li a{line-height: 14px;font-size: 12px}
	.line_bg{padding-bottom: 0px;}
	.line_bg:before{height: 30%;}
	.full_section .team_slider{max-width: 100%;padding: 20px 0px;}
	.full_section .team_slider .team_member p{font-size: 16px;line-height: 24px;}
	.our_client_title h2{font-size: 24px;line-height: 24px; padding-top: 20px;}
	.top_footer{margin-bottom: 20px;}
	.top_footer .footer_logo, .top_footer .site_map, .top_footer .product_catalog, .top_footer .company_service{margin: 0px;width: 50%;max-width: 50%;}
	.top_footer .site_map h5, .top_footer .product_catalog h5, .top_footer .company_service h5{font-size: 16px;line-height: 22px;padding-bottom: 10px;margin-bottom: 10px;}
	.top_footer .product_catalog{width: 100%;max-width: 100%;margin-bottom: 10px;}
	.back_to_top{bottom: 0px;position: relative;display: inline-block;}
	footer{padding: 20px 0px;}
	.bottom_footer .branch{max-width:90%;margin: 0 auto;padding: 0px 10px;text-align: right;margin-bottom: 20px;}
	.bottom_footer .branch h4{font-size: 16px;line-height: 18px;margin-bottom: 10px;}
	.bottom_footer .branch p a{font-size: 16px;line-height: 18px;}
	.footer_bottom p,.footer_bottom p+p{max-width: 100%;text-align: center;font-size: 12px;line-height: 14px;}
	.footer_bottom p a{font-size: 12px;line-height: 14px;} 
	header .container .navigation nav ul li a{font-size: 14px;padding-bottom: 0px;}
	header .navigation nav>ul .drop .drop_box ul li a{font-size: 14px;line-height: 16px}
	header .container .navigation .catalog a{font-size: 14px;}
	header .navigation .catalog .catalog_drop_down ul li a{font-size: 14px;line-height: 16px;}
	header .navigation .catalog .catalog_drop_down ul li{line-height: 18px}
	header .navigation .catalog .catalog_drop_down .all_product{font-size: 14px;line-height: 18px;padding: 10px 0px;margin-bottom: 10px;}
	.bottom_footer .branch p{line-height: 0px;}
	.products_slider .product .p-logo{top:15px;left:15px;}
	.select_product h1:after,.dots .about_us .right_about h2:after,.comany_service .dots .title h2:after,.banner-home .banner-content h2:after{width: 35px;}
	.select_product h1,.dots .about_us .right_about h2,.comany_service .dots .title h2,.banner-home .banner-content h2{padding-right: 50px;}
	.products_slider .product h5:after{right: 15px;}
	
	/* contact page */
	.banner-contact{margin-top: 70px;min-height: 150px;}
	.banner-contact .breadcrumbs{padding-top: 30px;}
	.banner-contact .breadcrumbs h1{font-size: 30px;line-height: 30px;}
	.banner-contact .breadcrumbs span{font-size: 14px;line-height: 14px;padding-top: 5px;}
	.contact_page{padding: 20px;}
	.contact_page h2{font-size: 22px;line-height: 24px;}
	.contact_page p{font-size: 12px;line-height: 14px;padding-top: 5px;padding-bottom: 10px;}
	.contact_page a{font-size: 12px;line-height: 14px;}  
	.contact_page .contact_form form select{font-size: 14px;}
	.contact_page .contact_form ::-webkit-input-placeholder{;font-size:14px;}
    .contact_page .contact_form :-moz-placeholder{;font-size:14px;}
    .contact_page .contact_form ::-moz-placeholder{;font-size:14px;}
    .contact_page .contact_form :-ms-input-placeholder{;font-size:14px;}
    .contact_page .contact_form ::-ms-input-placeholder{;font-size:14px;}
    .contact_page .contact_form :placeholder-shown{;font-size:14px;}
	.contact_page .contact_form{margin-bottom: 30px;}
	.contact_page .contact_tab .tabs-menu li a{padding: 10px 25px;}
	.contact_dots .contact_page .contact_tab .tab-content ul li a{font-size: 12px;line-height: 14px;}
	.contact_dots .contact_page .contact_tab .tab-content ul li h4{padding-bottom: 5px;}
	.contact_dots .contact_page .contact_tab .tab-content ul li{margin-bottom: 10px;}
	.contact_page .contact_form input[type='submit']{float: none;}
	.contact_page .contact_form{text-align: center;}
	.contact_dots:after{left: 0px;max-width: 50%;top:520px;}
	.center_branch h2{font-size: 22px;line-height: 28px;}
	
	.center_branch .table_box table{width: 700px;}
	.center_branch .table_box{overflow-x: auto;}
	.center_branch .table_box table, th, td{padding: 5px 20px;}
	.center_branch .table_box table th{font-size: 16px;line-height: 30px;}
	.center_branch .table_box table td{font-size: 14px;line-height: 30px;}
	.north_branch{margin-top: 30px;padding-bottom: 30px;}
	.contact_page h2:after,.center_branch h2:after{width: 35px;}
	.contact_page h2,.center_branch h2{padding-right: 45px;}
	
	/* categorieslist */
	.banner_categorieslist{margin-top: 70px;min-height: 150px;}
	.banner_categorieslist .breadcrumbs{padding-top: 40px;}
	.banner_categorieslist .breadcrumbs h1{font-size: 30px;line-height: 32px;}
	.banner_categorieslist .breadcrumbs span{font-size: 14px;line-height: 16px;padding-top: 5px;}
	.categories{padding-top: 20px;}
	.categories a:nth-child(5n+5), .categories a{width: 100%;max-width: 46%;margin:10px 5px;min-height: 190px;}
	.categories a h4{font-size: 12px;line-height: 14px;}
	.categorieslist header .container .navigation .catalog a{background-position: 20px 15px;}
	
	/* service page */
	.banner_servicelist{min-height: 150px;margin-top: 70px;}
	.banner_servicelist .breadcrumbs{padding-top: 40px;}
	.banner_servicelist .breadcrumbs h1{font-size: 30px;line-height: 32px;}
	.banner_servicelist .breadcrumbs span{padding-top: 5px;font-size: 14px;line-height: 16px;}
	.servicelist p{padding: 15px 0px;font-size: 14px;line-height: 18px;}
	.servicelist .service{max-width: 70%;margin:20px 0px;padding-bottom: 70px;}
	.servicelist .service.mlr{margin: 0px;}
	.servicelist .service h3{padding: 10px;}
	.servicelist .service p{padding: 0px 30px;}
	.servicelist .service .more_details{position: relative;bottom: 0px;width:auto;margin-top: 20px;padding: 10px 20px;font-size: 14px;}
	.servicelist{padding-bottom: 20px;}
	
	/* bloglist */
	.banner_bloglist{margin-top: 70px;min-height: 150px;}
	.banner_bloglist .breadcrumbs{padding-top: 40px;}
	.banner_bloglist .breadcrumbs h1{font-size: 30px;line-height: 32px;}
	.banner_bloglist .breadcrumbs span{font-size: 14px;line-height: 16px;padding-top: 0px;}
	.blog_wrapper{padding-top:20px;}
	.blog_wrapper .blog{width: 100%;max-width: 100%;}
	.blog_wrapper .blog .blog_detail{padding: 20px;}
	.blog_wrapper .blog .blog_detail h4{font-size: 20px;line-height: 22px;}
	.blog_wrapper .blog .blog_detail h6{font-size: 12px;line-height: 18px;}
	.blog_wrapper .blog .blog_detail p{font-size: 12px;line-height: 18px;padding-top: 10px;}
	
	/* blogdetail */
	.blog_detail_breadcrumns{padding-top: 80px;}
	.inner_wrapper .article{font-size: 14px;padding: 10px 15px;}
	.inner_wrapper .blog_detail_wrapper h1{font-size: 24px;line-height: 26px;}
	.inner_wrapper .blog_detail_wrapper h2{padding-right: 30px;font-size: 20px;line-height: 20px;}
	.inner_wrapper .blog_detail_wrapper h2:after{width: 25px;}
	.inner_wrapper .blog_detail_wrapper p{padding-top: 10px;font-size: 12px;line-height: 18px;}
	.inner_wrapper{padding-bottom: 30px;}
	.more_article .blog{width: 100%;margin: 10px 0px;}
	.more_article .blog.mlr{margin: 0px}
	
	/* about page */
	.banner_about{margin-top: 70px;}
	.banner_about{min-height: 150px;}
	.banner_about .breadcrumbs{padding-top: 50px;}
	.banner_about .breadcrumbs h1{font-size: 35px;line-height: 38px;}
	.banner_about .breadcrumbs span{font-size: 16px;line-height: 18px;padding-top: 0px;}
	.outer_full_tab .inner_full_tab ul li{padding: 15px 10px;padding-bottom: 0px;}
	.outer_full_tab .inner_full_tab.sticky_tab{top:70px;}
	.outer_full_tab .inner_full_tab{min-height: auto;}
	.outer_full_tab .inner_full_tab ul li a{padding-bottom: 14px;}
	.we_are .right_we_are{max-width: 100%;margin-top: 0px;padding-top: 0px;}
	.we_are{margin-top: 0px;}
	.we_are .right_we_are h2:after{width: 40px}
	.we_are .right_we_are h2{padding-right: 50px;font-size: 17px;line-height: 20px;}
	.we_are .right_we_are p{font-size: 12px;line-height: 16px;}
	.we_are .right_we_are h5{padding-top: 10px;font-size: 14px;line-height: 18px;}
	.we_are .right_we_are ul li{font-size: 14px;line-height: 22px;}
	.we_are .right_we_are ul{padding-left: 0px;}
	.we_are .right_we_are a{font-size: 14px;line-height: 20px;}
	.we_are .left_we_are{max-width: 100%;}
	.we_are{padding-bottom: 20px;}
	.best_manufacturers{padding-top: 20px;}
	.best_manufacturers .right_best_manufacturers{width: 100%;float: none;}
	.best_manufacturers .left_best_manufacturers{float: none;width: 100%;}
	.best_manufacturers .left_best_manufacturers h2{font-size: 18px;line-height: 20px;}
	.best_manufacturers .left_best_manufacturers p{font-size: 12px;line-height: 18px;}
	.best_manufacturers .left_best_manufacturers a{font-size: 12px;line-height: 18px;margin-top: 10px;}
	.best_manufacturers .wrapper{padding-bottom: 20px;}
	.best_manufacturers .left_best_manufacturers h2:after{width: 30px;}
	.best_manufacturers .left_best_manufacturers h2{padding-right: 40px;}
	.best_manufacturers:after{max-width: 50%;}
	.support_system{padding: 20px;}
	.support_system .right_system{max-width: 100%;}
	.support_system{padding: 0px;}
	.support_system .right_system h2{font-size: 20px;line-height: 22px;padding-right: 50px;}
	.support_system .right_system h2:after{top:10px;width: 40px;}
	.support_system .right_system p{padding-left: 0px;font-size: 12px;line-height: 18px;padding-bottom: 15px;}
	.support_system .right_system a{font-size: 12px;line-height: 16px;}
	.support_system .left_system{margin-bottom: 15px;}
	.video{padding: 0px;margin-top: 15px;}
	.video a iframe{width: 100%;min-height: 180px}
	.video h3{font-size: 22px;padding-bottom: 15px;}
	.video .load_more_video a{margin-bottom: 15px;font-size: 14px;line-height: 16px;}
	
	
	/* categoriesx */
	.product_categories .pro_cat .slide_bar{width: 100%;float: none;max-width: 70%;margin: 0 auto;}
	.product_categories .pro_cat .categories_show{width: 100%;float: none;}
	.product_categories .pro_cat .slide_bar ul li a{padding-right: 30px;}
	.product_categories .pro_cat .categories_show a:nth-child(odd){margin: 0px;margin-bottom: 20px;}
	.product_categories .pro_cat .categories_show a{max-width: 100%;min-height: 350px;}
	.product_categories{padding-bottom: 30px;}
	.categoriesx h2{font-size: 30px;line-height: 40px;margin-bottom: 25px;}
	.categoriesx{padding-bottom: 0;}
	
	/* service detail  */
	.banner_service_detail{margin-top: 70px;min-height: 160px;}
	.banner_service_detail .breadcrumbs{padding-top: 50px;}
	.banner_service_detail .breadcrumbs h1{font-size: 30px;line-height: 36px;}
	.banner_service_detail .breadcrumbs span{font-size: 14px;line-height: 16px;padding-top: 0;}
	.service_detail .full_detail .full_detail_section{float: none;width: 100%;margin-top: 0px;}
	.service_detail .full_detail .full_detail_describe{float: none;width: 100%;margin-top: 30px;}
	.service_detail .full_detail .full_detail_describe h2{padding-right: 50px;font-size: 20px;line-height: 24px;}
	.service_detail .full_detail .full_detail_describe h2:after{width: 40px;}
	.service_detail .full_detail .full_detail_describe p, .service_detail .full_detail .full_detail_describe h6{font-size: 12px;line-height: 16px}
	.service_detail .full_detail .full_detail_describe a{font-size: 14px;line-height: 16px;}
	
	/* product_detail */
	.product_detail .machine_detail .video_pay iframe{width: 100%;min-height: 200px;}
	.product_detail{margin-top: 70px;}
	.product_detail .machine_detail{max-width: 100%;}
	.product_detail .machine_slider{max-width: 100%;}
	.product_detail .machine_detail{margin: 20px auto;}
	.product_detail .machine_detail h1{font-size: 20px;line-height: 24px;padding-right: 45px;}
	.product_detail .machine_detail h6{padding-right: 45px;}
	.product_detail .machine_detail h1:after{width: 35px;}
	.product_detail .machine_detail a{font-size: 14px;line-height: 16px;}
	.product_detail .machine_detail p{padding-left: 0px;font-size: 12px;line-height: 16px;}
	.product_detail .machine_detail h5{margin: 10px 0px;}
	.product_detail .machine_detail .video_pay{width: 100%;}
	.product_detail:after{background-position: bottom;}
	.price_offer_title{margin-top: 20px;}
	.price_offer_title h2{font-size: 22px;line-height: 26px;padding-right: 45px;}
	.price_offer_title h2:after{width: 35px;}
	.price_offer{padding: 20px 0px;}
	.price_offer p{font-size: 16px;line-height: 24px;}
	.price_offer .in{margin: 0px;max-width: 100%;width: 100%;margin-bottom: 10px;}
	.additional_pro h2{font-size: 22px;line-height: 26px;margin: 30px 0px;}
	.additional_pro a:nth-child(3){margin: 0px;margin-bottom: 15px;}
	.additional_pro a{max-width: 100%;margin-bottom: 15px;}
	
}
@media only screen and (max-width:570px)
{
	.banner-home .banner-content{top:90px;}
	.banner-home .banner-content h2{font-size: 20px;line-height: 22px;}
	.banner-home .banner-content h4{padding-right: 30px;font-size: 12px;}
	.banner-home .banner-content .btn{font-size: 11px;}
	.select_product h1{font-size: 22px;line-height: 24px;}
	.products_slider .owl-nav .owl-prev,.products_slider .owl-nav .owl-next{width: 30px;height: 40px}
	.client img{padding: 5px;}
	.points ul{max-width: 41%;margin-right: 20px;}
	.top_footer .product_catalog ul{margin-left: 15px;}
	.back_to_top p{font-size: 14px;}
	
	/* categorieslist */
	.categories a:nth-child(5n+5), .categories a{max-width: 45%;min-height: 180px;}
	
	/* service page */
	.servicelist .service{max-width: 81%;}
	
	/* about page */
	.outer_full_tab .inner_full_tab{width: 100%;overflow-x: auto;}
	.banner_about .breadcrumbs h1{font-size: 30px;line-height: 32px}
	.banner_about{min-height: 200px;}
	.outer_full_tab .inner_full_tab ul{width: 350px;}
	
	/* service detail  */
	.service_detail .full_detail .full_detail_describe h2{font-size: 16px;padding-right: 40px;}
	.service_detail .full_detail .full_detail_describe h2:after{width: 30px;}
	
}
@media only screen and (max-width:320px)
{
	.outer_full_tab .inner_full_tab ul li{padding: 15px 5px;padding-bottom: 0px;}
	.outer_full_tab .inner_full_tab ul{width: 300px;}
	
	/* servicedeta */
	.product_detail .machine_detail h1{font-size: 18px;}
}
@media (max-height: 500px)
{
   /* service page */
	.servicelist .service{max-width: 50%;margin-left: 30px;margin-right: 30px;}	
	
   /* about page */
	.we_are .right_we_are{max-width: 80%;margin: 20px auto;}
	.we_are .left_we_are{max-width: 80%;margin: 0 auto;}
	.support_system .right_system{max-width: 80%;}
	.support_system .left_system{max-width: 80%;margin: 10px auto;}
	
}











